html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100.01%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1.2;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	border-style: solid;
	border-width: 0 0 1px 1px;
}

table th, table td{
	border-style: solid;
	border-width: 1px 1px 0 0;
	padding: 5px;
}

html, body {
	height: 100%;
	color: #000;
	font: normal 12px / 16px Tahoma, sans-serif;
}

body{
	background: #fff;
}

body > .wrapper {
	height:auto !important;
	min-height:100%;
}

.main_page .wrapper{
	max-width: 1000px;
	background: none;

}

.wrapper{
    position:relative;
	width: 100%;
	min-width: 1000px;
	max-width: 1600px;
	height:100%;
	margin: 0 auto;
	background: #f5f5f5;
}

.base {
	padding: 165px 0 46px;
}

.main_page .base{
	padding: 95px 0 46px;
}

/*---------------------------------------------------------------------------global*/
/*h1:first-letter, h2:first-letter, h3:first-letter {*/
	/*text-transform: uppercase;*/
/*}*/

.headline, .headline:before{
	background-image: url(headline.png);
	background-repeat: no-repeat;
}

.headline {
	position: relative;
	height: 26px;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	text-align: center;
	background-position: 0 0;
	overflow: hidden;
}

.headline.login{
	color: #940400 !important;
}

.headline:before{
	position: absolute;
	width: 10px;
	height: 26px;
	top: 0;
	right: 0;
	content: "";
	background-position: 100% 0;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.back{
	display: block;
	margin: 10px 0 0 20px !important;
	line-height: 26px;
	cursor:pointer;
}

.back:first-letter{
	text-transform: uppercase;
}



p{
	text-indent: 0;
}
.clear {
	clear: both;
}

.top, .b_top, #street_id-label, #submit-label, #street_id-element {
	display: none;
}

.spn_link:hover {
	text-decoration: underline;
	cursor: pointer;
}



/* #nav_mn li:hover{
	text-decoration: underline;
} */

.node_spn:hover {
	text-decoration: underline;
	cursor: pointer;
}

.sct > span {
	font-weight: bold;
}

.add{
	display: block;
	height: 30px;
	padding: 0 0 0 33px;
	margin: 20px 0 10px 1%;
	line-height: 30px;
	background: url(https://doc.citynet.kharkov.ua/images/i/new/add_p.png) 0 0 no-repeat;
}
/*---------------------------------------------------------------------------global*/
/*---------------------------------------------------------------------------header*/
.header {
	position: absolute;
	width: 100%;
	height: 165px;
	top: 0;
	left: 0;
	text-align: center;
	background: #fff url(header00.png) 0 0 repeat-x;
	overflow: hidden;
}

.main_page .header{
	height: 145px;
}

.header:before, .header:after{
	position: absolute;
	width: 7px;
	height: 71px;
	top: 0;
	left: 0;
	content: "";
	background: url(header_l.png) 0 0 no-repeat;
}

.header:after{
	left: auto !important;
	right: 0;
	background: url(header_r.png) 0 0 no-repeat !important;
}

.logo {
	z-index: 1;
	position: relative;
	display: inline-block;
	padding: 15px 0 5px 80px;
	margin: 0 auto;
	text-decoration: none;
	white-space: nowrap;
	text-align: center;
	color: #232323;
	background: url(logo0000.png) 0 0 no-repeat;
}

.logo span{
	display: block;
	padding: 0 0 3px;
	font-size: 28px;
	line-height: 32px;
	color: #000;
	text-transform: uppercase;
	text-shadow: 5px 5px 4px #ddd;
}
.header_body .logo:hover{
	cursor: pointer;
	text-decoration: none;
}

.auxiliary_menu {
	position: absolute;
	width: 43px;
	height: 10px;
	top: 13px;
	right: 43px;
	overflow: hidden;
}

.auxiliary_menu li {
	float: left;
}

.linkHome, .feedback_admin{
	position: absolute;
	height: 10px;
	top: 0;
	text-indent: 500px;
	overflow: hidden;
	background-image: url(home_fee.png);
	background-repeat: no-repeat;
}

.linkHome {
	width: 11px;
	left: 0;
	background-position: 0 0;
}

.feedback_admin {
	width: 12px;
	right: 0;
	background-position: 100% 0;
}

a.logo:hover, .auxiliary_menu a:hover {
	text-decoration: none;
	cursor: pointer;
}

.lang {
	position: absolute;
	height: 18px;
	top: 42px;
	right: 10px;
	border: 1px solid #a2a2a2;
	overflow: hidden;
}

.lang li {
	float: left;
}

.lang a {
	display: block;
	width: 37px;
	height: 18px;
	color: #000;
	background: #e3e3e3;
	text-decoration: none;
}

.lang a:first-letter {
	text-transform: uppercase;
}

.lang a:hover{
	color: #990000;
	text-decoration: none;
}

.lang .currLang, .lang .currLang:hover{
	color: #000;
	background: #fff;
}

.search input {
	width: 159px;
	height: 16px;
	color: #fff;
	text-align: center;
	background: none;
	border: none;
}

.nav, .nav:before{
	background-image: url(nav_back.png) ;
	background-repeat: no-repeat;
}

.nav {
	position: absolute;
	width: 100%;
	height: 26px;
	top: 94px;
	left: 0;
	line-height: 26px;
	background-position: 0 0;
	overflow: hidden;
}

.nav:before{
	position: absolute;
	width: 5px;
	height: 26px;
	top: 0;
	right: 0;
	content: "";
	background-position: 100% 0;
}

.nav li {
	height: 25px;
	float: left;
	border: solid;
	border-width: 0 1px;
	border-left-color:  #d7d7d6;
	border-right-color: #90908f;
}

.nav li:first-child{
	border-width: 0 1px 0 0;
}

.nav li:last-child{
	border-width: 0 0 0 1px;
}

.nav a {
	display: block;
	height: 26px;
	padding: 0 15px;
	line-height: 26px;
	font-size: 18px;
	color: #000;
}

.nav a:hover, .nav .mark {
	color: #990000;
	text-decoration: none;
}

.you_login_as{
	z-index: 100;
	position: absolute;
	width: 225px;
	height: 26px;
	top: 128px;
	right: 15px;
	color: #000;
	line-height: 26px;
	text-align: right;
	overflow: hidden;
}

.you_login_as dt, .you_login_as dd{
	display: inline-block;
	padding: 0 5px 0 0;
	white-space: nowrap;
}

.you_login_as dd{
	max-width: 175px;
	color: #990000;
}

.sec_nav{
	position: absolute;
	width: 100%;
	height: 26px;
	top: 128px;
	left: 0;
	background: #bfbfbf;
}

.sec_nav li{
	position: relative;
	display: inline-block;
	height: 30px;
	top: -2px;
}

.sec_nav a{
	display: block;
	height: 30px;
	padding: 0 40px 0 35px;
	line-height: 30px;
	font-size: 14px;
}

.sec_nav a:hover, .sec_nav .mark{
	color: #990000;
	text-decoration: none;
}

.main_page .sec_nav{
	display: none;
}


/*-----------------------------------------------------------------------------------header*/
/*---------------------------------------------------------------------------------main_row*/
.main_row {
	z-index: 2;
	position: relative;
	padding: 0 0 10px;
	overflow: hidden;
}

.main_page .main_row{
	padding: 0 0 10px;
}

#docIframe{
	background: #fff;
}

.doc_warning{
	font-weight: bold;
	background:#F0E68C;
}

.main_row a:hover{
	color: #c84644;
}

.claims {
	z-index: 10;
	position: absolute;
	width: 230px;
	height: 30px;
	padding: 0 10px;
	line-height: 27px;
	top: 10px;
	left: 10px;
	color: #7BA31A;
	background: #fff;
	overflow: hidden;
}

.claims span {
	font-size: 22px;
}

.claims dt, .claims dd {
	float: left;
}

.claims dt {
	padding: 0 5px 0 0;
	line-height: 33px;
}


.navbar{
	position: absolute;
	width: 470px;
	height: 30px;
	top: 10px;
	left: 270px;
	line-height: 30px;
	color: #7BA31A;
	background: #fff;
	overflow: hidden;
}
.navbar a{
	display: block;
	color: #7BA31A;
}
.navbar li{
	padding: 0 10px 0 15px;
	float: left;
}
.navbar .home{
	padding: 0 10px;
	background: none;
}

/*---------------------------------------------------------------------------global*/
.errors, .no, .message, .spam, .cardError {
	color: #ff0033;
}

.input_text_string { width: 460px; }

#searchCardForm .errors, #searchPprForm .errors, .doc_form .errors, .search_form .errors, .cardError{
	position: absolute;
	width: 80%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	font-size: 11px;
	line-height: 12px;
	float: none;
	clear: both;
	background: none;
	overflow: hidden;
}
.errors span{
	display: block;
}


#login_form img{
	width: 150px;
}

/*---------------------------------------------------------------------------global*/
/*----------------------------------------------------------------------content_row*/
.content_row {
	position: relative;
	overflow: hidden;
}

.main_page .content_row {
	padding: 0;
}

h2 {
	/*margin: 0 0 10px;*/
}
/*----------------------------------------------reg_data*/
.main_row .reg_data a:hover{
	color: #990000;
	text-decoration: none;
	cursor: pointer;
}

/*----------------------------------------------reg_data*/


/*---------------------------------------------briefcase*/

.name, .amount{
	width: 44%;
	padding: 0 0 0 1%;
	float: left;
}

#row_title{
	position: relative;
}

.action{
	position: absolute;
	width: 55px;
	top: 0;
	right: 0;
	text-align: center;
}

.brief_title dt{
	width: 49%;
	padding: 0 0 0 1%;
	float: left;
}

.brief_title dd{
	width: 14%;
	float: left;
}

.total{
	width: 99%;
	padding: 0 0 0 1%;
	overflow: hidden;
}

.total dt{
	padding: 0 5px 0 0;
	float: left;
}

.brief_table th{

}

.table_action{
	width: 100%;
	padding: 5px 0;
	text-align: center;
	overflow: hidden;
}

.table_action li{
	display: inline-block;
	white-space: nowrap;
	padding: 0 2px;
}

.table_action li:hover{
	color: #990000;
	/*text-decoration: underline;*/
	cursor: pointer;
}

.wrapper .table_action span{
	display: inline-block;
	padding: 0 15px;
	margin: 0 5px 0 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
}

.table_action span:hover{
	text-decoration: none;
}

.brief_edit{
	
}

/*---------------------------------------------briefcase*/

/*----------------------------------------------search_page*/
.main_row input[type="text"], select, .main_row textarea{
	border: 1px solid #000;
	resize:none;
}

.form_one input[type="text"], .form_one input[type="password"]{
	display: block;
	padding: 1px 2px;
}

.form_one p{
	padding: 0 0 15px;
	text-align: center;
}


.form_one, .search_form{
	position: relative;
	width: 650px;
	margin: 20px auto 10px;
	overflow: hidden;
}

.main_page .form_one{
	/*width: 400px;*/
	padding: 20px 175px;
	margin: 0;
	background: #f5f5f5;
}

.form_one dt{
	width: 160px;
	padding: 0 15px 15px 0;
	float: left;
	clear: both;
}

.form_one dd{
	width: 350px;
	padding: 0 0 15px;
	float: left;
}

.form_one input[type="text"], .form_one input[type="password"]{
	width: 300px;
}

.form_one select, .form_one textarea{
	width: 300px;
}

.login_form dt, #save-element{
	width: 175px;
	height: 22px;
	padding:  0 0 15px;
	float: left;
	line-height: 22px;
	clear: both;
}

.login_form dd{
	width: 200px;
	padding: 0 0 10px;
	overflow: hidden;
}

.form_wrap{
	width: 700px;
	overflow: hidden;
}

form.form_wrap{
	margin: 20px auto 0;
}

.form_wrap dt, .form_wrap dd{
	height: 22px;
	padding: 0 0 15px;
}

.form_wrap ul {
	position: relative;
	padding: 0 0 0 175px;
}

.form_one_line li{
	position: relative;
	padding: 0 0 15px 175px;
}

.form_wrap li{
	float: left;
}


.small, .half, .middle, .full {
	display: block;
}

.separator{
	width: 20px;
	text-align: center;
}

dd.separator, dd.name_data, dt.checkbox, dt.half, dt.hidefield, dt.small, dt.hidefield_small{
	display: none;
}

dt.name_data, dt.one_line{
	position: absolute;
	top: 0;
	left: 0;
}

dd.checkbox{
	width: 30px;
	text-align: center;
}

.form_wrap input[type="checkbox"] {
	display: inline-block;
	vertical-align: middle;
}

.form_wrap dd.customDate{
	position: relative;
	padding: 0 20px 0 0;
}

dd.customDate img{
	position: absolute;
	width: 16px;
	height: 16px;
	top: 2px;
	right: 2px;
}

input.small{
	width: 70px;
}

select.small{
	width: 139px;
}

input.half{
	width: 164px;
}

input.hidefield{
	width: 164px;
}

input.hidefield_small{
	width: 70px;
}

select.one_line{
	width: 289px;
}

input[type="text"].one_line, textarea.one_line{
	width: 283px;
}

.middle{
	width: 433px;
}

select.middle{
	width: 439px;
}

.full{
	width: 583px;
}

select.full{
	width: 589px;
}

#kind, #type{
	height: 100px;
}

.search_result{
	padding: 20px 20px 0;
	clear: both;

}
.search_result h3{
	padding: 0 0 0 10px;
}

.search_result h3, .tag_search h3{
	padding: 0 0 0 10px;
}

.tag_search dt{
	padding: 15px 0 0 10px;
	font-weight: 700;
	font-size: 14px;
}

.search_result #search_lister {
	width: 100%;
	padding: 0 0 20px;
	margin: 0 auto;
	overflow: hidden;
}

#search_lister li, .tag_search dl dl {
	padding: 15px 10px 5px;
	border-bottom: 1px solid #990000;
}

.check{
	display: inline-block;
	width: 3%;
	text-align: center;
	vertical-align: middle;
}

.s_r_item_wrapp{
	display: inline-block;
	width: 96%;
	vertical-align: middle;
}

.s_r_item_wrapp dd{
	display: inline-block;
	/*width: 10%;*/
}

.org{
	width: 350px;
	padding: 0 1% ;
}

.kind{
	width: 10%;
	text-align: center;
}

/*----------------------------------------------search_page*/
/*----------------------------------------------signup login*/


input[type="text"], input[type="password"]{
	padding: 2px 1px;
	border: 1px solid #000;
}

form.login_form dl {
	width: 240px;
	padding: 20px 0 0;
	margin: 0 auto;
	background: #f5f5f5;
	overflow: hidden;
}

form.login_form dt{
	width: 70px;
	padding: 0 0 0 15px;
	font-size: 14px;
	color: #000;
}

form.login_form dd{
	width: 150px;
}

form.login_form input[type="text"], form.login_form input[type="password"]{
	width: 130px;
}

#hash_password-label, #hash_password-element, #save-label{
	display: none;
	visibility: hidden;
}

form.login_form #submit-element{
	width: 240px;
}

form.login_form #submit, .form_one #submit, .back, .search_form #search, .form_one #save{
	display: block;
	width: 100px;
	height: 26px;
	margin: 0 0 0 85px;
	font-size: 14px;
	color: #000;
	text-align: center;
	background: url(butt_bac.png) 0 0 repeat-x;
	border: 1px solid #b0b0b0;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	cursor: pointer;
}


.signup_form #submit-element{
	width: 400px;
}

.form_one a#save{
	width: 150px !important;
	line-height: 26px;
}

.signup_form #submit, .search_form #search, .form_wrap #save, .form_one #save{
	margin: 0 0 0 175px !important;
}

form.login_form #submit:hover, .form_one #submit:hover, .back:hover, .search_form #search:hover, .form_one #save:hover{
	color: #990000;
	border-color: #990000;
	text-decoration: none;
}


#submit-element{
	clear: both;
}


/*----------------------------------------------signup login*/
.doc_details_wrap, .admin_lister_wrap{
	width: auto !important;
	margin: 0 20px 10px;
}
/*----------------------------------------------terms_list*/

.terms_list, .term_view {
	/*width: 90%;*/
	margin: 20px 20px 10px;
}

.terms_list thead th:first-child {
	width: 25%;
}

.term_view thead th:first-child{
	width: 70px;
}

.terms_list a, .term_view a{
	color: #990000;
	text-decoration: underline;
}

.terms_list a:hover, .term_view a:hover{
	text-decoration: none;
}
/*----------------------------------------------terms_list*/
/*----------------------------------------------pagination*/
.pagination {
	display: inline-block;
	width: 95%;
	padding: 5px 0;
	text-align: center;
	margin: 0 auto;
}

.pagination li {
	display: inline-block;
	padding: 5px 10px;
	color: #b9b6b6;
}

.pagination .page_num {
	color: #990000;
}

.nav_list {
	z-index: 5;
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}

.nav_list li {
	display: inline-block;
	padding: 0 1px;
}

.nav_list a {
	display: block;
	color: #990000;
	padding: 1px 3px 2px;
}

.nav_list .select {
	padding: 0 2px 1px;
	border: 1px solid #990000;
}

.nav_list .curent {
	padding: 0 2px 1px;
	border: 1px solid #990000;
}

.nav_list a:hover{
	padding: 0 2px 1px;
	text-decoration: none;
	border: 1px solid #990000;
}
/*----------------------------------------------pagination*/

/*----------------------------------------------admin_feedback*/
/*----------------------------------------------admin_feedback*/
/*----------------------------------------------static*/
.content .static{
	padding: 20px 25px;
}

.content .static a{
	color: #990000;
}

.static p, .news_full .text p{
	margin: 10px 0;
}

.static p:first-child, .news_full .text p:first-child{
	margin: 0 0 10px;
}
.news_main .text p{
	margin: 10px 0 0;
}

.static ol, .static ul, .news_main .text ul, .news_main .text ol, .news_full .text ul, .news_full .text ol {
	margin: 15px 10px 0;
}
.static ul li, .news_main .text ul li, .news_full .text ul li{
	padding: 0 10px 6px 20px;
	background: url("star0000.png") 5px 5px no-repeat;
}

.static ol li, .news_main .text ol li, .news_full .text ol li {
	padding: 0 0 5px;
}

.static ol, .news_main .text ol, .news_full .text ol {
	list-style: decimal inside;
}

.static img, .news_main .text img, .news_full .text img {
	/*margin: 10px;*/
}

.static table, .news_main .text table, .news_full .text table {
	position: relative;
	width: 98%;
	margin: 0 auto;
	border: none;
	clear: both;
}

.static table td, .static table th, .news_main .text td, .news_main .text th, .news_full .text td, .news_full .text th {
	padding: 5px;
	border: 1px solid #575757;
}

.static h1, .static h2, .static h3, .news_main h1, .news_main h2, .news_main h3, .news_full h1, .news_full h2, .news_full h3{
	font-size: 14px;
	padding: 0;
	text-transform: uppercase;
	background: none;
}
/*----------------------------------------------static*/


.doc_details th{
	width: 200px;
	text-align: left;
}
#details_addon th{
	width: auto;
	text-align: center;
}

/*---------------------------------------------------------------------------content_row*/
/*---------------------------------------------------------------------------primary_row*/
.primary_row{
	width: 240px;
	float: left;
	overflow: hidden;
}

.content{
	width: 750px;
	float: right;
	overflow: hidden;
}

.content a{
	text-decoration: underline;
}

.content:before{
	z-index: -1;
	position: absolute;
	width: 750px;
	top: 0;
	right: 0;
	bottom: 0;
	content: "";
	background: #f5f5f5;
}

.static{
	padding: 20px 15px;
	background: #f5f5f5;
}

.b li{
	padding: 10px 0 0;
}

.b a:hover{
	text-decoration: none;
}

.b .test{
	display: block;
	width: 240px;
	height: 100px;
	background: #f5f5f5;
}

.main_page .back{
	display: none;
}

.statistic{
	padding: 20px 15px;
	color: #000;
	background: #f5f5f5;
}

.forget_pass{
	padding: 5px 70px 15px;
	margin: 0 0 10px;
	color: #000;
	background: #f5f5f5;
}

.ver_two{
	color: #990000 !important;
}


.statistic span{
	color: #535353;
	font-size: 14px;
}
/*---------------------------------------------------------------------------primary_row*/
/*---------------------------------------------------------------------------------primary_row*/
/*---------------------------------------------------------------------------------main_row*/
/*-----------------------------------------------------------------------------------footer*/
.footer {
	position: absolute;
	width: 100%;
	height: 36px;
	bottom: 0;
	left: 0;
	background: url(footer00.png) 0 0 repeat-x;
}

.footer:before, .footer:after{
	position: absolute;
	width: 7px;
	height: 36px;
	top: 0;
	content: "";
	background: url(footer_l.png) 0 0 no-repeat;
}

.footer:before{
	left: 0;
}
.footer:after{
	right: 0;
	background-image: url(footer_r.png);
}


.design {
	position: absolute;
	width: 110px;
	height: 15px;
	bottom: 13px;
	right: 10px;
	background:  url(web_deco.png) 0 0 no-repeat;
}

.design a:hover{
	text-decoration: none;
}

.copyright{
	position: absolute;
	top: 5px;
	left: 10px;
	font-size: 11px;
	line-height: 13px;
	color: #2d2d2d;
}





